## О проекте

Всё больше организаций хотят владеть нашими данными

А мы сами хотим распоряжаться своими данными на своем сервере.

## Миссия проекта

Цифровая независимость и приватность доступная каждому

## Цель

Развивать программу, которая позволит каждому создавать приватные сервисы для себя и своих близких

## Ценности
* Отрытый исходный код
* [Децентрализация](https://redecentralize.org/)
* Безопасность

## Методики и практики

* Шифрование
* [MoSCoW](https://en.wikipedia.org/wiki/MoSCoW_method)
* KISS
* Нулевое доверие ([zero trust](https://csrc.nist.gov/publications/detail/sp/800-207/final))

## Векторы развития

* Усиление приватности
* Повышение надежности
* Добавление сервисов
* Укрепление безопасности
* Улучшение пользовательского опыта

# Этический кодекс

Проект полностью поддерживает [международный этический кодекс WANGO](https://www.wango.org/codeofethics/COEEnglish.pdf) v5 от 2004г.
